rte_ipv6_tuple(3)

NAME
rte_ipv6_tuple

SYNOPSIS

#include <rte_thash.h>

Detailed Description

IPv6 tuple Addresses have to be filled by rte_thash_load_v6_addr() ports/sctp_tag have to be CPU byte order

Definition at line 82 of file rte_thash.h.

Author

Generated automatically by Doxygen for DPDK from the source code.